members.dev
Invites

Accept Invite

Accepts an Invite

POST
/v1/invites/accept

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

token*string

Accept token from the invite email or create response.

Response Body

application/json

application/json

curl -X POST "https://api.members.dev/v1/invites/accept" \  -H "Content-Type: application/json" \  -d '{    "token": "string"  }'
{
  "invite": {
    "id": "string",
    "short_id": "string",
    "organization_id": "string",
    "email": "user@example.com",
    "member_ids": [
      "string"
    ],
    "status": "pending",
    "organization_role": "admin",
    "expires_at": null,
    "accepted_at": {},
    "accepted_by_account_id": "string",
    "created_at": null,
    "updated_at": null
  },
  "organization_id": "string",
  "account_id": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}